RubyGems Navigation menu

priam 0.1.4

Command-base client for Cassandra.

Gemfile
          gem 'priam', '~> 0.1.4'
  
  
  
  
  
  
  

install
          gem install priam
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 7,981

For this version 1,388

Show all versions (11 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.4 - March 28, 2013 (13 KB)
  2. 0.1.3 - March 27, 2013 (13 KB)
  3. 0.1.2 - February 25, 2013 (13 KB)
  4. 0.1.1 - January 1, 2013 (12.5 KB)
  5. 0.1.0 - December 22, 2012 (12 KB)
Show all versions (11 total)